Subject: [HOKEY] 答复: I wish to have a time slot for new draft: draft-wang-hokey-eep-00.xml

From: young <[email-masked]>
Date: Fri, 15 Oct 2010 15:16:25 +0800

Hi, Glen:

To avoid some confusion, I clarify the name of my topic:
It proposes a new extension for early authentication model.

Regards
Richard

-----邮件原件-----
发件人: young [mailto:[email-masked]] 
发送时间: 2010年10月15日 14:49
收件人: 'Glen Zorn'; [email-masked]'
抄送: 'hokey chair'; [email-masked]'
主题: I wish to have a time slot for new draft: draft-wang-hokey-eep-00.xml

Hi, Glen:

I wish to have a time slot for new draft which specifies a protocol for Early Authentication Model. 
1) Draft name: draft-wang-hokey-eep-00.xml
2) Time requested: 15Min
3) Presenter: Hao Wang or Richard

Regards
Richard

-----邮件原件-----
发件人: [email-masked] [mailto:[email-masked]] 代表 Glen Zorn
发送时间: 2010年10月9日 14:09
收件人: [email-masked]
抄送: 'hokey chair'
主题: [HOKEY] Second call for agenda items for IETF-79
重要性: 高

All,
It is time to start planning for the upcoming HOKEY session at IETF 79.  If
you have items you would like *considered* for the agenda, please let the
chairs know the following information:

     1. Draft name
     2. Time requested
     3. Presenter

As with previous meetings, drafts MUST be available by their associated
cut-off dates.  We intend to prioritize requests for meeting time using
the following criteria:

     1. Current WG items
     2. Topics actively discussed on the mailing list
     3. New work.
 
BTW, Tina was born and grew up in China. She may be able to help you in
Beijing for some language or culture issues.

Regards,
Tina & Glen

_______________________________________________
HOKEY mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/hokey